Android Geek
O maior site de Android em Português

Xposed Framework e Android 5.0 Lollipop (Muito alfa)

Xposed Framework e Android 5.0 Lollipop (Muito alfa)

Artigo da Autoria do nosso membro e amigo António Mourão.

Até agora o Xposed Framework não era compatível com o Art (http://goo.gl/YF2tmX), que tornava impossível de instalar no Lollipop, Rovo89 o criador do xposed disponibilizou esta semana uma versão beta. E nós já testamos.  Os pré requisitos são: Ter uma custom recovery  (CWM OU TWRP) e que o dispositivo esteja Rooted. Se quiseres testar esta versão ALFA necessita de descarregar os seguintes ficheiro:

XposedInstaller_3.0-alpha1.apk – http://goo.gl/noyBlc (605.8 KB)

Xposed-arm-20150213b.zip – http://goo.gl/3IqxZw (3.00 MB)

Começa por instalar o Xposed-arm-20150213b.zip pela Custom Recovery. Quando o dispositivo reiniciar instala o XposedInstaller_3.0-alpha1.apk, é necessário novo novo reboot. Como a API do Xposed não foi alterado todos os Modulo vão funcionar com a Framework, só necessitas de verificar se o modulo é compatível com o Lollipop.

Estes são os modulos que testei no Nexus 4 com CM12 com sucesso:

Xposed GEL Settings

BootManager

Neste link podem ver mais modulos testados http://www.xda-developers.com/xposed-modules-to-install-right-now-on-lollipop/

Não te esqueças de efectuar um backup. se quiseres ler mais, consulta o post do XDA Developers em http://forum.xda-developers.com/xposed/official-xposed-lollipop-t3030118

Deiem os vossos comentários.

Ajuda-nos a chegar mais longe, partilha com os teus amigos

Obrigado pela visita!

Este Website usa cookies para providenciar uma melhor experiência. Pode recusar se desejar. Aceitar Saber Mais

Ajuda-nos a chegar mais longe, partilha com os teus amigos

Obrigado pela visita!
close-link